.dropdown-toggle {
    padding: 0.2rem 0.5rem;
    margin-left: 0.5rem !important;
    cursor: pointer;
}

.route-links {
    left: auto !important;
    right: 0 !important;
    min-width: auto;
    margin: 0 auto;
    max-height: 50vh;
    overflow-y: auto;
}

.requirement-name {
    h6 {
        line-height: 25px;
        span {
            padding-bottom: 5px;
            border-bottom: 3px solid #4586C6;

        }
    }
}
.custom-card {
    position: relative;
    display: flex;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-bottom: none;
}
